Bug 458423 - New upstream release 8.4.6
New upstream release 8.4.6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gcompris (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johan Cwiklinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-08 01:04 EDT by Hans de Goede
Modified: 2008-09-11 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-11 12:53:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2008-08-08 01:04:47 EDT
Just a heads up that a new release is out: 8.4.6

Hint: create a sf.net account and subscribe to the release announcements for gcompris (if not already done). Please let me know when you've done this then I'll unsubscribe from the release announcements.
Comment 1 Johan Cwiklinski 2008-08-08 02:54:20 EDT
Hello,

I've already subscribed to GCompris news ; but I've just moved (work, home, and so on) ; i do not have internet at home yet, and cannot work on this for now. 

I'll update to latest release asap, thanks for pointing it out :-)
Comment 2 Fedora Update System 2008-08-08 19:48:41 EDT
gcompris-8.4.6-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-08-12 14:22:03 EDT
gcompris-8.4.6-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gcompris'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7167
Comment 4 Fedora Update System 2008-09-11 12:53:41 EDT
gcompris-8.4.6-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.